
h1, .page-header h2, h2.item-title {
	line-height: normal;
font-family: "futura-pt", sans-serif;
font-weight: 700;
	text-transform: uppercase;
	font-size: 15px;
	padding-top:0px;
	margin-top:10px;

}
strong {
font-family: "futura-pt", sans-serif;
font-weight: 700;
}
h2 {
font-family: "futura-pt", sans-serif;
font-weight: 700;
	line-height: normal;
	font-size: 15px;
	text-transform: uppercase;
}
h3 {
font-family: "futura-pt", sans-serif;
font-weight: 700;
	line-height: normal;
	font-size: 15px;
}
.maincontent {
}
img {
	text-decoration: none;
	border: 0px
}
.headsearch {
	padding-top: 10px;
	float: right;
}
.headsearch img {
	padding-left: 5px;
}
.pull-right  {
float:none;
}
.pull-right img {
	padding-left: 10px;
	padding-bottom: 10px;
	max-width: 100%;
height: auto;float:right;

}
.imageslider {
	margin-top: 40px;
}
.footerblockinternal {
	font-size: 12px;
	text-align: center;
	color: #999;
}
.footerblock {
	margin-top: 0px;
}
hr {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
		margin-bottom: 0px;
	padding-bottom: 0px;

} 
.headerleft {
	margin-top: 10px;
}
.secondnav {	margin-top: 10px;

}.secondnav .active {
font-family: "futura-pt", sans-serif;
font-weight: 700;
}
.secondnav ul li {
	list-style: none;
}
.projectimg {
	width: auto;
	float: left;
	margin-right: 10px;
	margin-top: 10px;
}
.projectimgmissing {
	width: 200px;
	height: 118px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	border-width: 1px;
	border-color: #FFFFFF;
	border-style: solid;
}
.blog {	margin-top: 10px;

}
.sliderholder {
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
	text-align: center;
}
.projectholder {
	margin-right: auto;
	margin-left: auto;
}
.blogImageHolder {
	height: 185px;
	width: 185px;
	display: inline-block;
	padding: 0px;
	margin-right: 10px;
		margin-bottom: 10px;
	border-width: 0px;
	vertical-align: top;
	background-repeat: no-repeat;
	cursor: pointer;
}
.blogCaptionHolder {
	width: 100%;
	display: inline-block;
	float: left;
	margin-top: 0px;
	display: none;
	background-image: url("../images/wash.png");
	background-repeat: repeat;
	position: relative;
	left: 0px;
	top: 0px;
	padding: 0px;
}
.noimagehome {	cursor: pointer;
 
	height: 185px;
	width: 185px;
	display: inline-block;
	padding: 0px;
	margin: 5px;
	border-width: 0px;
	vertical-align: top;text-align:left;
	}

.noimagehome h2{
	bottom: 0px;
	}
.navbar{
	margin-bottom: 0px;
}
.containergradient {
	/*background-image: url(../images/secondnavbg.png);
	background-repeat: repeat-y;*/
	background: -moz-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,0.54) 17%, rgba(0,0,0,0.14) 32%, rgba(0,0,0,0) 37%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(0,0,0,1)), color-stop(17%, rgba(0,0,0,0.54)), color-stop(32%, rgba(0,0,0,0.14)), color-stop(37%, rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,0.54) 17%, rgba(0,0,0,0.14) 32%, rgba(0,0,0,0) 37%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,0.54) 17%, rgba(0,0,0,0.14) 32%, rgba(0,0,0,0) 37%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,0.54) 17%, rgba(0,0,0,0.14) 32%, rgba(0,0,0,0) 37%); /* IE10+ */
	background: linear-gradient(to right, rgba(0,0,0,1) 0%, rgba(0,0,0,0.54) 17%, rgba(0,0,0,0.14) 32%, rgba(0,0,0,0) 37%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000', GradientType=1 ); /* IE6-9 */
}
.latestnews li, ul.latestnews{
	list-style-type: none;	list-style-position: outside;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.topsep{	padding-top: 5px;
	padding-bottom: 0px;

}